.gray12_h0 {
	FONT-SIZE: 12px; COLOR: #808080; TEXT-DECORATION: none
}
.gray12_h0 A:link {
	FONT-SIZE: 12px; COLOR: #585858; TEXT-DECORATION: none
}
.gray12_h0 A:visited {
	FONT-SIZE: 12px; COLOR: #4d4d4d; TEXT-DECORATION: none
}
.gray12_h0 A:hover {
	FONT-SIZE: 12px; COLOR: #868686; LINE-HEIGHT: 20px; TEXT-DECORATION: underline
}
